/*
 Localize_v_1_0_1.strings
 KnowledgeMap
 
 Created by airron on 2018/5/30.
 Copyright © 2018年 王世坚. All rights reserved.
 */

/* 提交 */
"mindnet_submit" = "Submit";

/* 等待中... */
"mindnet_is waiting" = "Waiting...";

/* 邮箱 */
"mindnet_email" = "E-mail";

/* 邮件发送成功 */
"mindnet_Mail sent successfully" = "Email sent successfully";

/* 提交失败 */
"mindnet_submit failed" = "Failed to submit";

/* 发送邮件失败 */
"mindnet_mail send failed" = "Fail to send mail";

/* 请在此处描述您的问题或建议 */
"mindnet_input suggestions here" = "Please describe your issues or suggestions here";

/* 邮件 */
"mindnet_mail" = "Mail";

/* 请描述您在使用我们的产品期间遇到的问题或建议。我们将一直关注并不断优化 */
"mindnet_descripe your suggestions" = "Please describe your questions and suggestions when you use our app, we will give contribute to them all the time and continually optimize.";

/* 您的邮箱 */
"mindnet_your email address" = "Your mailbox";

/* 非必填 */
"mindnet_not required" = "Unrequired";

/* 必填 */
"Required" = "Required";

/* 反馈内容为空，请重新填写！ */
"mindnet_feedback is null" = "Feedback is empty, please refill";

/* 请填写正确的邮箱信息！ */
"mindnet_please input valid email address" = "Please fill in right mailbox";

/* 我们承诺联系方式仅作为产品沟通，绝不泄露！！ */
"mindnet_we promise save your infomation safely" = "We promise your contact way is only used for product communication and ever to reveal";



//////////////////////////////////////////  2018-06-15  ///////////////////////////

/* 截取区域过大，请缩小导图显示比例再尝试！ */
"mindnet_screenshot area is too large" = "The interception area is too large, please reduce the map display ratio and try again!";

/* 免费截图(有水印) */
"mindnet_take shot for free" = "Free screenshots (With watermarks)";

/* 无水印截图(VIP) */
"mindnet_take shot with money" = "No watermark screenshot (VIP)";

/* 同步到云端 */
"mindnet_sync to cloud" = "Synchronize to the cloud";

/* VIP用户尊享截图无水印特权，是否立即开通？ */
"mindnet_vip_no_watermark_features" = "VIP users enjoy screenshots without watermark privilege,Is it open now?";



//////////////////////////////////////////  2018-08-20  ///////////////////////////

/* 无结果 */
"No Result" = "No Result";











